* {
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}

.header {
    height: 80px;
    background-color: #1d2124;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.header-logo {
    display: flex;
    font-size: 22px;
    color: #ffffff;
    padding-left: 30px;
}

.header-logo-title{
    margin-left: 27px;
	font-weight: bold;
	cursor: pointer;
}

.header-menu {
	display: flex;
    font-size: 15px;
    justify-content: space-between;
    width: 660px;
    color: #ffffff;
    font-weight: bolder;

}

a {
    text-decoration: none;
	color: #ffffff;
}

.header-search {
    width: 80px;
    height: 80px;
    background-color: #171a1c;
    border: none;
    font-size: 18px;
    color: #ffffff;
    cursor: pointer;
}

.header-bg {
    background-image: url(img/header-bg.jpeg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 28px;
    color: #ffffff;
}

.header-bg-item {
    margin-top: 45px;
    display: flex;
    justify-content: space-between;
    width: 380px;
}

.button1 {
    height: 55px;
    width: 170px;
    font-size: 18px;
    color: #ffffff;
    background-color: #89ca62;
    border-radius: 6px;
    cursor: pointer;
    border: none;

}

.button2 {
    height: 55px;
    width: 170px;
    font-size: 18px;
    color: #ffffff;
    background-color: #14b9d5;
    border-radius: 6px;
    cursor: pointer;
    border: none;
}

.main-content {
    background-color: #f2f2f2;
    display: flex;
    flex-direction: column;
    align-items: center;
	padding-bottom: 70px;
}

.most-popular-post {
    font-size: 28px;
    color: #18b4cf;
    margin-top: 45px;
    margin-bottom: 20px;
    font-weight: bold;
}

.most-popular-gallery {
    display: flex;
    flex-wrap: wrap;
    width: 1200px;
	height: 860px;
	flex-direction: column;
}

.most-popular-gallery-item {
    margin-right: 30px;
    margin-top: 30px;
}

.gallery-item-text {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 370px;
    background-color: #ffffff;
    height: 60px;
    font-weight: bold;
}

.most-popular-clients {
    background-image: url(img/clients.jpeg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    height: 590px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.most-popular-clients-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 1fr);
    text-align: center;
    font-weight: bold;
	height: 200px;
}

.most-popular-clients-text {
    grid-column: 2/4;
    grid-row: 1/2;
    color: #ffffff;
    font-size: 32px;
}

.most-popular-clients-line {
    grid-column: 2/4;
    grid-row: 3/4;
	border-top: 3px solid #169cb4;
    width: 60px;
    justify-self: center;
}

.most-popular-clients-logo {
	grid-row: 5/6;
	align-self: center;
	justify-self: center;
}

.top-rated-wrapper {
    display: grid;
    grid-template-columns: repeat(7,1fr);
    grid-template-rows: repeat(3,1fr);
    align-items: center;
}

.top-rated-text {
    grid-column: 4/5;
    grid-row: 1/2;
    text-align: center;
    color: #18b4cf;
    font-size: 30px;
    font-weight: bold;
}

.top-rated-item {
	grid-row: 2/3;
	width: 100%;
}

.hot-news-text {
    grid-column: 4/5;
    grid-row: 3/4;
    text-align: center;
    color: #18b4cf;
    font-size: 30px;
    font-weight: bold;
}

.hot-news-wrapper{
    display: flex;
    justify-content: center;
}

.hot-news-container{
    width: 1170px;
}

.hot-news-main-text{
    background-color: #f9f7f7;
    font-size: 18px;
    text-align: right;
    padding: 20px 20px 10px 0;
    font-weight: bold;
}

.hot-news-header-text{
    text-align: center;
    font-size: 18px;
    background-color: #f9f7f7;
    font-weight: bold;
    padding-top: 7px;
}

.bottom-text{
    font-size: 14px;
    color: #afb2b5;
    padding-top: 20px;
}

.hot-news-block1{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(1, 1fr);
}

.c2r1{
    height: 260px;
    background-color: #f9f7f7;
    padding-left: 25px;
}

.c3r1{
    grid-column: 3/4;
    background-color: #f9f7f7;
    justify-self: end;
}

.hot-news-block2{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-template-rows: repeat(2,1fr);
}

.right-align {
    margin-left: 30px;
}

.left-align {
    margin-right: 30px;
}

.co1ro1 {
    grid-column: 1/2;
    grid-row: 1/2;
    text-align: left;
    margin-top: 45px;
}
.co2ro1{
    grid-column: 2/3;
    grid-row: 1/2;
    text-align: right;
    margin-top: 45px;
}
.co1ro2{
    grid-column: 1/2;
    grid-row: 2/3;
    text-align: left;
    margin-top: 45px;
}
.co2ro2{
    grid-column: 2/3;
    grid-row: 2/3;
    text-align: right;
    margin-top: 45px;
}

.hot-news-block1-margin{
    margin-top: 40px;
}

.col1row1{
    grid-column: 1/2;
    background-color: #f9f7f7;
    justify-self: start;
}
.col2row1{
    grid-column: 2/3;
}
.col3row1{
    grid-column: 3/4;
    height: 260px;
    background-color: #f9f7f7;
}

.footer{
    height: 80px;
    background-color: #1d2124;
    margin-top: 70px;
    display: grid;
    grid-template-columns: repeat(11,1fr);
    grid-template-rows: repeat(1,1fr);
    align-items: center;
}

.footer-copy{
    grid-column: 2/6;
    font-size: 13px;
    color: #ffffff;
    justify-self: end;
   
}
.footer-logo{
    grid-column: 10/11;
    color: #ffffff;
    display: flex;
    justify-self: start;
    font-weight: bold;
}
.footer-logo:before{
    content: url("img/footer-logo.png");
}
